MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- sc
- ExtentData

Public Member Functions | Public Attributes | List of all members
sc::ExtentData Struct Reference

## Public Member Functions

| ExtentData (int s, double b)

## Public Attributes

int | shell
double | bound

The documentation for this struct was generated from the following file:

- extent.h